package com.yidian.shenghuoquan.newscontent.http.httpbean

import com.yidian.common.http.HttpResult

interface ISubscribeCallback {
    fun addSubscribeCallBack(t: HttpResult<Any?>?,bean:AuthorBean?=null)
    fun deleteCallBack(t: HttpResult<Any?>?,bean:AuthorBean?=null)
}